MediaWiki:Vector.css: Difference between revisions

From Project Gorgon
Jump to navigation Jump to search
mNo edit summary
Testing logo replacement
 
(33 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will affect users of the Vector skin. Project:Gorgon wiki only uses the Vector skin right now. */
/* CSS placed here will affect users of the Vector skin. Project:Gorgon wiki only uses the Vector skin right now. */
/* Modifies all content boxes on the wiki. (largest part of background on each page) */
/* Modifies all content boxes on the wiki. (largest part of background on each page) */
#content { background-color: #1e1615ff; color:#ffffff;}
#content { background-color: #bca787ff; color:#000000;}
#content a { color:#e5b964ff; }
 


/* h1-h7 header styles. */
/* h1-h7 header styles. */
Line 40: Line 40:
}
}
/* Changes the background color of the category link box. */
/* Changes the background color of the category link box. */
#catlinks { background-color:#1e1615ff;}
#catlinks { background-color:#1e1615ff;}
#catlinks a {color:#e5b964ff;}
div.editOptions {color:#000000;}
div.editOptions {color:#000000;}


Line 46: Line 48:
div#toc { background-color:#1e1615ff;color:#ffffff}
div#toc { background-color:#1e1615ff;color:#ffffff}
.tocnumber {color:#ffffff}
.tocnumber {color:#ffffff}
div#toc a {color:#e5b964ff;}


/* Changes the box with "Main Page, Recent Changes, Random Page, Help */
#footer {background-color:#bca787ff;color:#000000;}
#p-navigation {background-color:#1e1615;color:#ffffff;}
#footer-info {color:#e5b964ff;}
#p-navigation a {color:#e5b964ff;}


/* Changes background color of the upper left logo */
/* Changes the wiki logo. */
#p-logo {background-color:#1e1615ff;color:#e5b964;}
.mw-wiki-logo:lang(en) {
 
background-image: url( http://wiki.projectgorgon.com/w/images/c/c0/Logo_135.png ) !important;
/* Changes Tools box */
}
#p-tb {background-color:#1e1615ff;color:#e5b964;}
#p-tb a {color:#e5b964ff;}
 
#footer {background-color:#1e1615ff;color:#e5b964;}
#footer-info-lastmod {color:#e5b964ff;}

Latest revision as of 20:00, 12 June 2019

/* CSS placed here will affect users of the Vector skin. Project:Gorgon wiki only uses the Vector skin right now. */
/* Modifies all content boxes on the wiki. (largest part of background on each page) */
#content { background-color: #bca787ff; color:#000000;}


/* h1-h7 header styles. */
div#content h1 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h2 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h3 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h4 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h5 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h6 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h7 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}
/* Changes the background color of the category link box. */

#catlinks { background-color:#1e1615ff;}
#catlinks a {color:#e5b964ff;}
div.editOptions {color:#000000;}

/* Changes table of contents style. */
div#toc { background-color:#1e1615ff;color:#ffffff}
.tocnumber {color:#ffffff}
div#toc a {color:#e5b964ff;}

#footer {background-color:#bca787ff;color:#000000;}
#footer-info {color:#e5b964ff;}

/* Changes the wiki logo. */
.mw-wiki-logo:lang(en) {
	background-image: url( http://wiki.projectgorgon.com/w/images/c/c0/Logo_135.png ) !important;
}